/* 
 Theme Name:   OSINSA
 Theme URI:    
 Description:  Tema para OSINSA
 Author:       Fernando Ezra
 Author URI:   https://osinsa.com.mx
 Template:     generatepress
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

/* Este era la Transparencia del menu
.main-navigation, .main-navigation ul ul {
background: rgba(0, 0, 0, .6) !important;
}

.et_pb_row {
  width: 100%;
}


.et_pb_section {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
    margin: 0 auto !important;
}
*/

.et_pb_section {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

/*
.et_pb_row {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
*/

 .et_pb_with_background .et_pb_row{
	width: 100% !important;
}